stages:
  - build

build:
  stage: build
  image: docker:20.10.13-alpine3.15
  services:
    - docker:20.10.13-dind-alpine3.15
  script:
    - apk add --update py-pip && pip install docker-compose
    - docker-compose up
